
body{
    font-family: 'Poppins', sans-serif;
    min-height: 100vh; 
    background:var( --pozadi_2);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center; 
    display: flex; 
    flex-direction: column;
  }
  main {
  
    display: flex;
    flex-direction:row;
    justify-content: space-evenly;
    padding-top: 78px;
    flex: 1;
    }
    .mid{
    width: 40%;
    padding:10px 4% 0 4%;
  
    
    }
    .right{
    width: 30%;
    }
    .left{
    width: 30%;
    display: flex;
    flex-direction:column;
    align-items:center;
    padding:10px 4% 0 0%;

  }
p{
    color:var(--nadpis_h2)
}
.hlava{
    text-align: center;  
    padding: 20px 0px 20px 0px;
}
.hlava h1{
    margin-bottom: 20px;
    font-size: 25px;
    color:var(--nadpis_h1); 
}
.hlava h2{
    color:var(--nadpis_h2); 
}
.hlava h3 a{
    text-decoration: none;
    color: var(--nadpis_h1);
    display: flex;
    flex-direction:column;
    align-items:center;
    flex: 3;
    width: 100px;
    height: 15px;
    background-color:var(--tr_thhover) ;
}
.tab {
    
    width: 100%; 
    margin: 0px auto 0px auto; 
    border-collapse: collapse;
    font-size:14px; 
    padding: 30px 0 10px 0;
    border-radius: 5px; 
    margin-bottom: 20px;
}

.tab tr th{
    color: var(--odkaz);
    background: var(--pozadi_box);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;  
    text-align: center;
}
.tab tr td{
    color: var(--tr_td);
    border-bottom: 1px solid var(--pozadi_graf);
}
.tab tr:hover td{
    background: var(--tr_thhover);
}
.jmeno  {
    border-right: 1px solid var(--ramecek);  
   
}
.jmeno a {
    text-decoration: none;
    color: var(--nadpis_h2);
    text-align:left;
    padding-left: 10px;
}
.vyhlasen{
    background: var(--pozadi_graf);
}
.vyhlasen a{
    text-decoration: none;
    color: var(--nadpis_h3a);
    text-align:left;
    padding-left: 10px;
    
}

.nr{
    text-align: center;
}
.ns{
    text-align: center;
    background: var(--pozadi_graf);
}
.vrchol{
    color:var(--ramecek);
    text-align: center;
    border-left: 1px solid var(--ramecek);  
    border-right: 1px solid var(--ramecek);
    background: var(--pozadi_n);
}
tr:nth-child(even) {
    background-color:var(--child2)
}
  
tr:nth-child(odd) {
    background-color:var(--child1)
  }
@media(max-width: 1010px){
    .tab{
      max-width: 600px;
    
    }
      .left{
          display: none;
      }
      .right{
          display: none;
      }
      .mid{
          align-items: center;
          width:100%;
      }
      .tab{
          font-size: 10px; 
         
      }      
      td.nazev{
       
        font-size: 8px;
    }  
        .hlava h1{
          
          font-size: 15px;
      }
      .hlava h2{
          
          font-size: 13px;
      }
    
       
      
  }
  
  


    